Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

addons

  • 1 reply
  • 1 has this problem
  • 4 views
  • Last reply by Seburo

more options

In addons we cant able to select, which we need., this is not available in new version. It is available in old version eg:motp can be added to add ons

All Replies (1)

more options

Hi

We hope to include support for more add-ons with future updates. However, the team is evaluating how to do this in a way that avoids the security and compatibility issues we had with previous versions of Firefox.

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.